"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - nạp xuống";
"Cabos - Network" = "Cabos - mạng lưới";
"Cabos - Preferences" = "Cabos - Preferences";
"Cabos - Uploads" = "Cabos - Uploads";
"Cabos" = "Cabos";